/* BOF of css */                   
#container {  
	position: relative;    
	width: 1020px;                                 
 }   
#footer .keywords ul {  
	width: 800px;     
 }   
#footer .keywords {  
	background-color: #191919;    
	min-height: 13px;    
	padding: 10px;    
	width: 935px;     
 }   
#footer .privacy {  
	display: block;    
	padding: 5px 0 0;    
	text-align: center;      
 }   
#footer {  
	margin: 20px 0 0 65px;                                                                                     
 }   
#header .actions {  
	float: right;    
	text-align: right;    
	width: 45%;     
 }   
#header .header-inner {  
	padding: 10px 0 10px 65px;     
 }   
#header .title {  
	float: left;    
	padding: 0 0 10px;    
	width: 50%;     
 }   
#header h1 {  
	color: #ffffff;    
	font-size: 22px;    
	font-weight: 700;     
 }   
#header h2 {  
	font-size: 11px;     
 }   
#header {  
	clear: both;     
	min-height: 62px;    
	overflow: hidden;      
	width: 100%;                                                                                                                                                                                                                                                                                                                                          
 }   
#main h4 a {  
	color: #999999;    
	font-size: 12px;    
	text-decoration: none;     
 }   
#main h4 {  
	margin: 0 0 10px 15px;     
 }   
#main {  
	float: right;     
	min-height: auto;    
	padding: 0 12px 0 0;    
	position: relative;    
	width: 633px;         
 }   
#search {  
	width: 297px;        
 }   
#section-organic {  
	border-bottom: 1px solid #444444;;    
	border-top: 1px solid #444444;;    
	margin: 0 0 30px;;    
	padding-top: 30px;;     
 }   
#sidebar .keywords h4 {  
	color: #ba5a06;    
	margin: 0 0 10px;     
 }   
#sidebar {  
	float: left;    
	padding: 0 0 0 15px;    
	width: 248px;     
 }   
* html .clearfix {  
	height: 1%;     
 }   
.actions .date {  
	font-size: 11px;     
 }   
.actions .options select {  
	font-size: 11px;    
	height: 17px;    
	margin: 0 0 0 5px;    
	width: 80px;     
 }   
.actions .sublinks li.divider {  
	font-size: 16px;    
	padding: 0 5px;     
 }   
.actions .sublinks li {  
	color: #CAAA83;    
	display: inline;      
 }   
.addesc_link {  
	color: #000000;                         
 }   
.ads .ad .ad-desc {  
	color: #ffffff;    
	display: block;    
	font-size: 11px;    
	padding: 0 0 3px;     
 }   
.ads .ad .ad-url {  
	display: block;    
	margin: 0 0 3px;     
 }   
.ads .ad h3 a {  
	color: #F59113;    
	font-size: 16px;    
	font-weight: 700;    
	margin: 0 0 0 36px;    
	text-decoration: underline;    
	text-transform: uppercase;     
 }   
.ads .ad h3:hover a {  
	color: #ffffff;     
 }   
.ads .ad h3:hover {  
	background: #d95607 url(../../../images/11782/sprite.png) 5px -306px no-repeat;     
 }   
.ads .ad h3 {  
	background: transparent url(../../../images/11782/sprite.png) 5px -306px no-repeat;    
	left: -36px;    
	padding: 5px 0 5px 0;    
	position: relative;     
 }   
.ads .adext_addesc a:hover {  
	color: #D95607;     
 }   
.ads .adext_addesc a {  
	color: #F59113;    
	font-size: 11px;     
 }   
.ads .adext_addesc {  
	color: #FFFFFF;     
 }   
.ads .adext_rating .adext_addesc {  
	display: inline;    
	margin-right: 3px;     
 }   
.ads .adext_rating img {  
	margin: 1px;     
 }   
.ads .adext_rating {  
	display: block;    
	margin-top: 2px;     
 }   
.ads .adext_slinks .adext_addesc {  
	display: block;    
	padding: 0;     
 }   
.ads .adext_slinks .adext_slinks_col {  
	display: block;    
	float: left;    
	margin-right: 16px;     
 }   
.ads .adext_slinks .adext_slinks_sep {  
	clear: left;    
	display: block;     
 }   
.ads .adext_slinks {  
	display: block;    
	margin: 7px 0 0 16px;     
 }   
.ads .num_reviews .adext_addesc {  
	padding: 0 0 3px 3px;     
 }   
.ads li {  
	margin: 0 0 16px;    
	padding: 0 0 18px 35px;                
 }   
.clearfix:after {  
	clear: both;    
	content: ".";    
	display: block;    
	height: 0;    
	line-height: 0;    
	visibility: hidden;     
 }   
.clearfix {  
	display: inline-block;               
 }   
.content-inner {  
	padding: 112px 0 0 65px;         
 }   
.keywords a {  
	text-transform: capitalize;     
 }   
.keywords h4 a:hover {  
	text-decoration: underline;     
 }   
.keywords h4 a {  
	color: inherit !important;    
	font-size: inherit !important;    
	font-style: inherit !important;    
	font-weight: inherit !important;    
	text-decoration: none !important;     
 }   
.keywords.inline h4 {  
	color: #666666;    
	float: left;    
	font-size: 11px;    
	line-height: 14px;    
	margin: 0 16px 0 0;    
	vertical-align: middle;     
 }   
.keywords.inline li a {  
	font-size: 11px;    
	line-height: 1.4em;     
 }   
.keywords.inline li.divider {  
	font-size: 10px;    
	padding: 0 12px;     
 }   
.keywords.inline li {  
	color: #343434;    
	display: inline;     
 }   
.keywords.inline ul {  
	float: left;    
	line-height: 12px;     
 }   
.keywords.list li a:hover {  
	background: #9A3D05 url(../../../images/11662/sprite.png) 0 -265px no-repeat;    
	color: #ffffff;    
	text-decoration: none;     
 }   
.keywords.list li a {  
	background: url(../../../images/11662/sprite.png) no-repeat scroll 0 -136px transparent;    
	border-bottom: 1px solid #444;    
	color: #F59113;    
	display: block;    
	font-size: 14px;    
	padding: 7px 0 7px 30px;    
	width: 233px;      
 }   
.language {  
	display: inline-block;               
 }   
.phase-landing .ads li {  
	border-bottom: 1px solid #444;     
 }   
.phase-search .ads li {  
	margin: 0 0 26px;    
	padding: 0 0 0 35px;     
 }   
.popmain {  
	min-height: auto;           
 }   
.search .button input {  
	background: transparent url(../../../images/11662/sprite.png) right -108px no-repeat;    
	border: none;    
	color: #ffffff;    
	font-size: 12px;    
	height: 21px;    
	padding: 0 4px 0 0;    
	text-align: center;    
	text-transform: uppercase;     
 }   
.search .button {  
	background: transparent url(../../../images/11662/sprite.png) -10px -68px no-repeat;    
	float: left;    
	height: 21px;    
	padding: 0 0 0 4px;     
 }   
.search .textfield {  
	background: transparent url(../../../images/11662/sprite.png) -10px -237px no-repeat;    
	border: none;    
	color: #666666;    
	float: left;    
	font-size: 11px;    
	height: 20px;    
	line-height: 20px;    
	margin: 0 5px 0 0;    
	padding: 0 0 0 20px;    
	vertical-align: middle;    
	width: 122px;     
 }   
.search form {  
	height: 38px;    
	padding: 10px 0 0;    
	width: 272px;     
 }   
.search label {  
	display: none;       
 }   
a:hover {  
	color: #B95011;    
	text-decoration: underline;     
 }   
a {  
	color: #CAAA83;    
	text-decoration: none;     
 }   
abbr,acronym {  
	border: 0;    
	font-variant: normal;     
 }   
address,caption,cite,code,dfn,em,strong,th,var {  
	font-style: normal;    
	font-weight: 400;     
 }   
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {  
	display: block;       
 }   
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {  
	border: none;    
	margin: 0;    
	outline: none;    
	padding: 0;     
 }   
body {  
	background-color: #333333;    
	color: #999999;    
	font-family: Arial, Helvetica, Verdana, Geneva, Lucida, sans-serif;    
	font-size: 12px;    
	height: 100%;      
	width: 100%;     
 }   
caption,th {  
	text-align: left;     
 }   
fieldset,img {  
	border: 0;     
 }   
h1,h2,h3,h4,h5,h6 {  
	font-size: 100%;    
	font-weight: 400;         
 }   
html[xmlns] .clearfix {  
	display: block;     
 }   
input,textarea,select {  
	font-family: inherit;    
	font-size: inherit;    
	font-weight: inherit;     
 }   
legend {  
	color: #000000;     
 }   
li {  
	list-style: none;     
 }   
q:before,q:after {  
	content: "";     
 }   
sub {  
	vertical-align: text-bottom;     
 }   
sup {  
	vertical-align: text-top;     
 }   
table {  
	border-collapse: collapse;    
	border-spacing: 0;   
 }  /* EOF of css */